.root.collect {

    .collect-map__wrapper,
    .collect__item {

        &:before,
        &:after {
            border-bottom: 2px solid @orange  !important;
        }
    }

    .question__number {
        border-top: 2px solid @orange  !important;
    }
}

.logo-print {
    background-image: url('../assets/imgs/logo-smartwater-baseline.svg');
}